
/*important-news*/
.important-news-icon{
    display: inline-block;
    width: 32px;
    height: 29px;
    background: url("../img/index/国贸要闻icon.png");
    left: 0;
    top:29px;
}
.important-news-list{
    width: 1000px;
    overflow: hidden;
}
.important-news-title{
    display: inline-block;
    width: 745px;
    margin-right: 80px;
}
.important-news-item > a:before{
    display: inline-block;
    content: '';
    width: 16px;
    height: 16px;
    background-color: #0B4B9E;
    vertical-align: middle;
    margin: -15px 5px 0 0;
}
.important-news-item > a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 20;
}
.important-news-item  p{
    display: inline-block;
    width: 975px;
    margin-left: 25px;


}
.important-news-button{
    display: inline-block;
    width: 133px;
    height: 43px;
    line-height: 43px;
    right: 0;
    bottom: 30px;
    z-index: 10;
}
/*important-news*/

/*company-profile*/
.company-profile{
    width: 100%;
    height: 800px;
    padding-top: 100px;
    background-image: url("../img/index/集团简介背景.png");
}

.company-profile-img{
    width: 209px;
    height: 348px;
    left: 0;
    top: 100px;
    z-index: 5;
}
.company-profile-inner1{
    width: 560px;
    height: 570px;
    top: 165px;
    left: 45px;
    z-index: 4;

}
.company-profile-inner1 > div:before,.company-profile-inner2 >div:before{
    display: inline-block;
    content: '';
    width: 10px;
    height: 10px;

}
.company-profile-inner1 > div:before{
    background-color: #0B4B9E;
    position: relative;
    top: 16px;
    left: -20px;
}
.company-profile-inner2 >div:before{
    text-align: center;
    background-color: #fff;
    position: relative;
    top: 28px;
    left: -20px;
}

.company-profile-inner1 > div:first-of-type{
    margin: 40px 40px 80px 220px;
}
.company-profile-inner1 > div:last-of-type{
    margin: 0 50px 0 60px;
}
.company-profile-inner1 > div >p:last-of-type,.company-profile-inner2 > div p{
    line-height: 44px;
    text-align: justify;
}
.company-profile-inner1 > a{
    display: inline-block;
    width: 52px;
    height: 34px;
    background-image: url("../img/index/箭头1.png");
    right: 40px;
    bottom: 30px;
}

.company-profile-inner2{
    width: 1192px;
    height: 330px;
    border: solid 4px rgba(255,255,255,.7);
}
.company-profile-inner2 > span{
    display: inline-block;
}
.company-profile-inner2 > span:before,.company-profile-inner2 > span:after{
    display: inline-block;
    content: '';
    width: 66px;
    height: 1px;
    background-color: #fff;
    margin: 6px 20px;
}
.company-profile-inner2 > div{
    margin: 0 80px 0 100px;
}
.company-profile-inner2 > a >i{
    display: inline-block;
}
.company-profile-inner2 > a:last-of-type{
    bottom: 20px;
    right: 30px;
}

.company-profile-inner2 > a:first-of-type > i{
    width: 56px;
    height: 43px;
    background-image: url("../img/index/视频icon.png");
}
.company-profile-inner2 > a:last-of-type > i{
    width: 52px;
    height: 34px;
    background-image: url("../img/index/箭头2.png");
}
/*company-profile*/

/*core-business*/
.core-business-inner:nth-of-type(2){
    width: 100%;
    height: 620px;
    background-image: url("../img/index/核心业务背景.png");


}
.core-business-inner > div{
    height: 100%;
}
/*.core-business-inner a{
    display: inline-block;
    width: 250px;
    height: 214px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    top: 190px;
}*/
.core-business-inner a{
    display: inline-block;
    width: 200px;
    height: 170px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    top: 190px;
}
.core-business a:nth-of-type(even){
    top: 275px;
}
.core-business a:nth-of-type(1){
    background-image: url("../img/index/油品.png");
    left: 2px;
}
.core-business a:nth-of-type(2){
    left: 168px;
    background-image: url("../img/index/化工.png");
}
.core-business a:nth-of-type(3){
    left: 334px;
    background-image: url("../img/index/金属.png");
}
.core-business a:nth-of-type(4){
    left: 500px;
    background-image: url("../img/index/橡胶.png");
}
.core-business a:nth-of-type(5){
    left: 666px;
    background-image: url("../img/index/煤炭.png");
}
.core-business a:nth-of-type(6){
    left: 832px;
    background-image: url("../img/index/轮胎.png");
}
.core-business a:nth-of-type(7){
    left: 998px;
    background-image: url("../img/index/外贸.png");
}

/*.core-business a > span:first-of-type{
    display: inline-block;
    margin-top: 85px;
    margin-bottom: 8px;
}*/
.core-business a > span:first-of-type{
    display: inline-block;
    margin-top: 55px;
    margin-bottom: 8px;
}
/*core-business*/

/*industry-information*/
.industry-information{
    border-bottom: solid 10px #EBEBEB;
}
.information-classify-title,.information-inner{
    flex-wrap: nowrap;
    justify-content: center;
}
.information-title{
    width: 507px;
    height: 90px;
    line-height: 90px;
}
.information-title:nth-of-type(odd),.information-inner-type:nth-of-type(odd){
    margin-right: 106px;
}
.read-more{
    right: 0;
}
.information-inner-type{
    width: 507px;
}
.information-inner-type li > a{
    display: inline-block;
    width: 507px;
    height: 44px;
    line-height: 44px;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.information-inner-type li > a span:nth-of-type(1){
    display: inline-block;
    width: 360px;
}
.information-inner-type li > a span:nth-of-type(2){
    right: 0;
}
/*industry-information*/

/*strategic-cooperation*/
.strategic-cooperation-inner{
    height: 700px;
    background-image: url("../img/index/战略合作背景.png");

}

.strategic-cooperation-banner a{
    display: inline-block;
    width: 187px;
    height: 187px;
}
.strategic-cooperation-banner > .swiper-wrapper >.swiper-slide > a:first-of-type{
    margin-bottom: 13px;
}
/*strategic-cooperation*/



/*friendly-link*/
.friendly-link-banner a{
    display: inline-block;
    margin: 0 auto;
    position: relative;
    top:50%;
    transform: translateY(-50%);
}


/*friendly-link*/